export declare class TelemetryData {
    static set view(fullView: any);
    static get view(): any;
    static set pcsBuildVersion(pcsBuildVersion: any);
    static get pcsBuildVersion(): any;
    static set widgetsBuildVersion(widgetsBuildVersion: any);
    static get widgetsBuildVersion(): any;
    static set isWindowVisible(isWindowVisible: boolean);
    static get isWindowVisible(): boolean;
    private static _instance;
    private static get instance();
    private constructor();
    private _pcsBuildVersion;
    private _widgetsBuildVersion;
    private _view;
    private _isWindowVisible;
}
